@charset "UTF-8";

/* mv
--------------------------------*/
@media screen and (max-width: 768px) {
	#mv .wrap{
		max-width: 100%;
		width: 100%;
	}
}

/* links
--------------------------------*/
#links .main{
	padding: 36px 0 30px;
}
#links .news{
	padding: 13px 20px 3px;
	border: 2px solid #e6e6e6;
}
#links .news .ttl{
	width: 61px;
	margin: 0 auto;
	padding-top: 8px;
	position: relative;
}
#links .news .ttl::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 30px;
	height: 1px;
	background: #000;
}
#links .news .list{
	margin-top: 8px;
	border-top: 1px solid #000000;
}
#links .news .list li{
	border-bottom: 1px dotted #b3b3b3;
}
#links .news .list li a{
	padding: 8px 0;
	display: flex;
	justify-content: flex-start;
	transition: color .4s;
}
#links .news .list li a:hover{
	color: #ba0c2f;
}
#links .news .list li .time{
	font-size: 1.5rem;
	color: #fff;
	width: 100px;
	height: 21px;
	margin: 2px 40px 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 3px;
	background: #ba0c2f;
}
#links .news .list li .txt{
	line-height: 1.75;
	width: calc(100% - 100px - 40px);
	display: block;
}
#links .news .btn{
	line-height: 1.75;
	margin-top: 1px;
}
#links .menu{
	padding: 40px 0 30px;
	border-top: 1px solid #b3aaaf;
	border-bottom: 1px solid #b3aaaf;
}
#links .menu .deco{
	width: 400px;
	margin: 0 auto 12px;
}
#links .menu .deco.reverse{
	margin: 24px auto 0;
	transform: scale(1, -1);
}
#links .menu .box{
	border: 1px solid #e6e6e6;
}
#links .menu .ttl{
	font-size: 1.8rem;
	line-height: 1.73;
	padding: 4px;
	color: #736357;
	background: #eae4d1;
}
#links .menu .ttl .line{
	border: 1px solid #fff;
	height: 52px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#links .menu .list{
	padding: 19px 14px;
}
#links .menu li{
	width: 225px;
}
#links .menu li:nth-child(n+3){
	margin-top: 10px;
}
#links .menu li a{
	width: 100%;
	background: #fff;
	border: 1px solid #b3a39c;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	transition: background .4s;
}
#links .menu li a:hover{
	background: #ede8df;
}
#links .menu li figure{
	width: 68px;
}
#links .menu li .name{
	text-align: center;
	line-height: 1.4;
	width: calc(100% - 68px);
}
#links .sub{
	padding: 30px 0 67px;
}
#links .sns{
	display: flex;
	justify-content: space-around;
	margin-top: 30px;
}
#links .sns div a{
	height: 40px;
	display: block;
}
#links .sns div img{
	width: auto;
	max-width: auto;
	max-width: initial;
	height: 100%;
}
.situation{
	border: 1px solid #E6E6E6;
	width: 500px;
}
.situation h4.ttl{
	color: #fff;
	background: #877666;
	text-align: center;
	padding: .5em 0;
	font-size: 1.8rem;
}
.situation .situation_content ul{
	padding: 0 0 0 2em;
	overflow: hidden;
	height: 168px;
	
}
.situation .situation_content ul li{
	margin: 0em 0 0em;
}
.situation .situation_content ul li:first-child{
	margin-top: 1em;
}
.situation .situation_content ul li a{
	color: inherit;
	display: flex;
	align-items: center;
	text-decoration: none;
	transition: .7s;
}
.situation .situation_content ul li a:hover{
	opacity: .7;
}
.situation .situation_content ul li time{
	margin-right: 1em;
}
.situation .situation_content ul li a h5.ttl{
	color: #A89990;
	border-bottom: 1px solid #A89990;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-size: 1.5rem;
	line-height: 1;
	margin: 0;
	padding: 0;
}
.inline_content{
	width: 60%;
	margin: 1em auto;
	border: 1px solid #E7C9C2;
	background: rgba(255,255,255,.8);
	padding: 6em 2em;
}
.inline_content h5.ttl{
	background: #E7C9C2;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	padding: 1.5em .5em;
	line-height: 1.2;
}
.inline_content p{
	color: #877666;
	line-height: 3;
}
.inner_content{
	padding: 4em;
}
.popup-modal-dismiss{
	margin-top: 2em;
}
.popup-modal-dismiss a{
	background: #E7C9C2;
	font-size: 1.8rem;
	color: #fff;
	padding: .5em 0;
	width: 60%;
	display: block;
	margin: 0 auto;
	text-align: center;
}
button.mfp-close, button.mfp-arrow{
	display: none!important;
}
@media screen and (max-width: 767px) {
	
	.inline_content{
		width: 90%;
		}

	.inline_content p{
		line-height: 1.6;
	}
	.inner_content{
		padding: 1em;
	}
	
}
@media screen and (max-width: 767px) {
	#links .main{
		padding: 6% 0;
	}
	#links .main .grid2 > *+*{
		margin-top: 4.5%;
	}
	#links .news{
		padding: 2% 3% 4%;
		position: relative;
		border-width: 1px;
	}
	#links .news .ttl{
		width: 12.7vw;
		padding-top: 1.5%;
	}
	#links .news .ttl::before{
		width: 5.7vw;
	}
	#links .news .list{
		margin-top: 2%;
	}
	#links .news .list li a{
		padding: 1.35% 2%;
	}
	#links .news .list li .time{
		font-size: 1rem;
		width: 19vw;
		height: 4vw;
		margin: 1.4vw 4vw 0 0;
		border-radius: 1vw;
	}
	#links .news .list li .txt{
		width: calc(100% - 19vw - 4vw);
	}
	#links .news .btn{
		position: absolute;
		top: 1.8vw;
		right: 3vw;
	}
	#links .menu{
		padding: 0;
		border-top: 0;
		border-bottom: 0;
	}
	#links .menu .deco{
		width: 57%;
		margin: 0 auto 6%;
	}
	#links .menu .deco.reverse{
		margin: 6% auto 0;
	}
	#links .menu .ttl{
		font-size: 2rem;
		padding: 1vw;
	}
	#links .menu .ttl .line{
		height: 3.6rem;
	}
	#links .menu .box:not(:first-child){
		margin-top: 6%;
	}
	#links .menu .list{
		padding: 3.7% 3%;
	}
	#links .menu li{
		width: 48%;
		margin-right: 4%;
	}
	#links .menu li:nth-child(2n){
		margin-right: 0;
	}
	#links .menu li:nth-child(n+3){
		margin-top: 3%;
	}
	#links .menu li a{
		padding: 1.5%;
	}
	#links .menu li a p{
		font-size: 1.3rem;
	}
	#links .menu li figure{
		width: 14.7vw;
	}
	#links .menu li .name{
		width: calc(100% - 14.7vw);
	}
	#links .sub{
		padding: 6% 0 11.7%;
	}
	#links .sub .grid2 > *+*{
		margin-top: 7%;
	}
	#links .sns{
		margin-top: 10%;
	}
	#links .sns div a{
		height: 4rem;
	}
	.situation{
		width: 100%
		}
}

/* philosophy
--------------------------------*/
#philosophy .wrap{
	border: 1px solid #e6e6e6;
}
#philosophy .ttl{
	font-size: 2rem;
	letter-spacing: .075em;
	background: #e6e6e6;
	height: 106px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #736357;
}
#philosophy .txt_box{
	min-height: 294px;
	padding: 35px 485px 35px 30px;
	background: url(../img/index/philosophy_bg.jpg) no-repeat right center;
	background-size: auto 100%;
}
#philosophy .txt_box p:not(:first-child){
	margin-top: 28px;
}
@media screen and (max-width: 768px) {
	#philosophy .wrap{
	}
	#philosophy .ttl{
		font-size: 1.85rem;
		height: 55px;
	}
	#philosophy .txt_box{
		min-height: 380px;
		padding: 10% 6% 44% 6%;
		background-position: right bottom;
		background-size: 60% auto;
	}
	#philosophy .txt_box p:not(:first-child){
		margin-top: 4%;
	}
}
.banner a img{
	outline: 1px solid #E6E6E6;
  outline-offset: -1px;
}
/* info
--------------------------------*/
@media print, screen and (min-width: 769px) {
	#info{
		padding-top: 35px;
		border-top: 0;
	}
}